
	body {
	
	background: #738099; background-image:url('bg.gif');	
	}

	
	#page {
	position:relative; top:0; left:0;
	width:93%;
	min-width:530px; max-width:1024px;
	margin:0 auto 1em auto; padding:8px;
	padding-top:4px; 
	background:#ffe6cc;
	border:5px solid #bf9973;
	}

#stred  { border:2px dotted #996633; background-color:#FFEEDD; z-index: 1; position: relative; width:575px;  top: 2px; left: 2px; padding-left:4px; padding-right:4px; padding-top:1px; padding-bottom:1px}


	h2 {color: #2159A5; font-size: 11pt; font-family: arial, helvetica, sans-serif;
		font-style: bold; 
		text-align: left;
		margin-top: 6pt; margin-bottom: 1pt;
}

	h3 {color: #553e28; font-size: 11pt; font-family: arial, sans-serif; 
			font-style: bold; 
			text-align: center; margin-bottom: 2pt;  margin-top: 2pt;
			
}
		
	h4 {color: #553e28; font-size: 10pt; font-family: arial, helvetica, sans-serif;
		font-style: bold; 
		text-align: left;
		margin-top: 6pt; margin-bottom: 1pt;
}
	h5 {color: black; font-size: 10 pt; font-family: arial, sans-serif; 
		font-style: bold; 
		text-align: center;
		margin-top: 1pt; margin-bottom: 5pt;
}

h1 {color: #553e28; font-size: 22pt; font-family: arial, sans-serif; 
			font-style: bold; 
			text-align: left;   margin-top: 0pt; margin-bottom: 0pt;

			}
			
p {color: #1c2e3b; font-size: 10pt; font-family: arial, sans-serif; 
			font-style: normal; 
			text-align: left; vertical-align: top; margin-top:3pt; margin-bottom: 0pt
}
li {color: #1c2e3b; font-size: 12pt; font-family: arial, sans-serif; 
			font-style: normal; 
			text-align: left; vertical-align: top; margin-top:3pt; margin-bottom: 0pt
}


t1 {color: black; font-size: 10pt; font-family: arial, sans-serif; 
			font-style: normal; 
			text-align: left; vertical-align: top; margin-top: 1pt; margin-bottom: 0pt
}

A { COLOR: #fff7dd; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none; background:#553e28 ;font-family: Arial, sans-serif; 
BORDER-RIGHT: 2px solid #999999; PADDING-RIGHT: 3px; BORDER-TOP: 2px solid #ffffff; DISPLAY: left; PADDING-LEFT: 3px; PADDING-BOTTOM: 2px; BORDER-LEFT: 2px solid #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: 2px solid #999999; decoration: none; line-height:180%
}

A:hover {
	COLOR: #FFFfff; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none; background:#775f4a; 
BORDER-RIGHT: 2px solid #999999; PADDING-RIGHT: 3px; BORDER-TOP: 2px solid #ffffff; DISPLAY: left; PADDING-LEFT: 3px; PADDING-BOTTOM: 2px; BORDER-LEFT: 2px solid #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: 2px solid #999999; decoration: none; line-height:180%
	
}
A:active {
	COLOR: #ffe6cc; TEXT-DECORATION: none ; background:#eeeeee
}
A:visited {
	COLOR: #FFFBE; TEXT-DECORATION: none; background:#775f4a
}


a:visited.text {
	COLOR: #1c2233; TEXT-DECORATION: underline ;background:none; FONT-SIZE: 10pt; FONT-WEIGHT: bold; background:none ;font-family: Arial, sans-serif; 
BORDER: none;
}
a:link.text {
	COLOR: #1c2e3b; TEXT-DECORATION: underline ;background:none; 
	BORDER: none;
}

a:hover.text {
	COLOR: #ffe6cc; TEXT-DECORATION: underline ;background:#1c2e3b
}

a:visited.nic {
	COLOR: #1c2233; TEXT-DECORATION: underline ;background:none; FONT-SIZE: 10pt; FONT-WEIGHT: bold; background:none ;font-family: Arial, sans-serif; 
BORDER: none;
}
a:link.nic {
	COLOR: #1c2e3b; TEXT-DECORATION: underline ;background:none; 
	BORDER: none;
}
}
a:hover.nic {
	COLOR: #ffe6cc; TEXT-DECORATION: underline ;background:none;

}


 
img {vertical-align: middle;}